Skip to main content
`Ctrl`+`K`

# skbio.util.params_aliased

skbio.util.params_aliased(params=[])

  Create aliases for parameters of a function or method.

  Parameters:
    params list of tuple

      Aliases of parameters. Each tuple has four elements: param, alias, ver, and warn. Refer to `aliased` for definitions.

  See also

  `aliased`

  Notes

  This is a decorator that can be applied to a function or method to create aliases for its parameters. Unlike `aliased`, this decorator does not require `register_aliases` added to the module or class.